/**
 * @file
 * Table sort indicator.
 *
 * @see tablesort-indicator.html.twig
 */
@media screen and (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (max-width: 767px) {
}
.sortable > a {
  color: #393c3d;
}
.sortable:not(.is-active) > a:after {
  content: "\f0dc";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-left: 5px;
}
.tablesort {
  position: relative;
  display: inline-block;
  width: 16px;
  height: 16px;
}
.tablesort:after {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-left: 5px;
}
.tablesort--asc:after {
  content: "\f0dd";
}
.tablesort--desc:after {
  content: "\f0de";
}
